/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		#header-image{ overflow: hidden; }
	
		/* Removes traditional menu */ 
		.nav_container { visibility: hidden; display: none; }  /*.nav_container { display: none; }*/
		.nav_home_container{ visibility: hidden; display: none; }  /*.nav_home_container { display: none; }*/
		nav.top {position:static;}
		nav.top select { font-size:120%; display:inline-block; 
					 margin:0px auto 0px auto; width:100%; color: #555; min-width: 285px; max-width: 100%;  
					 border: 1px solid #ccc; padding: 6px 4px;}/* Adds in menu select */
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		/* Removes traditional menu */ 
		.nav_container { visibility: hidden; display: none; }  /*.nav_container { display: none; }*/
		.nav_home_container{ visibility: hidden; display: none; }  /*.nav_home_container { display: none; }*/
		nav.top {position:static;}
		nav.top select { font-size:120%; display:inline-block; 
					 margin:0px auto 0px auto; width:100%; color: #555; min-width: 285px; max-width: 100%;  
					 border: 1px solid #ccc; padding: 6px 4px;}/* Adds in menu select */
	
		img.logo{ padding: 0 auto; margin: 0 auto; display: block; float: none; padding-bottom: 0px; margin-bottom: 0px; }
        #logo{ padding-top: 40px; }
		.title{ text-shadow: 2px 2px 2px #999; float: right; margin-right: 30px; }
		.slogan{ padding: 5px 0px 0px 5px; float: right; margin-right: 30px; }
        nav ul{ float: none; text-align: center; }
		nav.top{padding-top: 0px}
		h1.title{ text-align: center; }
		h5.slogan{ text-align: center; }
		footer p{ text-align: center; }
		ul.footer{ float: none; text-align: center }
		ul.footer li.twitter{ float: right; }
		ul.footer li.facebook{ float: right; margin-right: 10px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
		#header-image{ overflow: hidden; }
		
		/*pro-blog css*/
		#pb_body{ border-top: 1px dashed #666; margin-top: 15px; }
		#pb_body h1{ padding: 15px 0 0 0; }
		
		/* Removes traditional menu */ 
		.nav_container { visibility: hidden; display: none; }  /*.nav_container { display: none; }*/
		.nav_home_container{ visibility: hidden; display: none; }  /*.nav_home_container { display: none; }*/
		nav.top {position:static;}
		nav.top select { font-size:120%; display:inline-block; 
					  margin:0px auto 0px auto; width:100%; color: #555; min-width: 285px; max-width: 100%;  
					 border: 1px solid #ccc; padding: 6px 4px;}/* Adds in menu select */
					 
					 
		p{ margin: 0 10px 10px 10px; }
		h1, h2, h3, h4, h5, h6{ margin: 0 10px 10px 0px; }
		ul{ margin: 0 10px 0 10px; }
		form{ margin: 0 10px 0 10px; float: left; }
		input{ margin: 0 10px 0 10px; float: left; }
		input[type="text"], input[type="password"], input[type="email"], textarea, select{ max-width: 200px; margin: 0 10px 10px 0px; }
		img{  }
		span.note{ clear:both; display: block; width: 100%; }
		img.scale-with-grid{ margin: 0 0 0 0; }
		img.logo{ float: none; margin: 0 auto; padding: 13px 0 0 30px; }
        #logo{ padding-top: 10px; text-align: center; }
        #top{ text-align: center; }
		.title{ text-shadow: 2px 2px 2px #999; float: none; margin: 0 auto; text-align: center; }
		h1.title{ text-align: center; }
		h5.slogan{ text-align: center; float: none; padding: 0 0 0 0; margin: 0 auto; }
        nav ul{ float: none; text-align: center; }
		nav.top{margin-top: 20px}
		footer p{ text-align: center; }
		ul.footer li{ text-align: center; }
		ul.footer li.twitter{ float: right; }
		ul.footer li.facebook{ float: right; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		#header-image{ overflow: hidden; }
		
		/*pro-blog css*/
		#pb_body{ border-top: 1px dashed #666; margin-top: 15px; }
		#pb_body h1{ padding: 15px 0 0 0; }
		.container div h1{ clear:both; display: block; padding: 10px 0; float: left; }
		
		/* Removes traditional menu */ 
		.nav_container { visibility: hidden; display: none; }  /*.nav_container { display: none; }*/
		.nav_home_container{ visibility: hidden; display: none; }  /*.nav_home_container { display: none; }*/
		nav.top {position:static;}
		nav.top select { font-size:120%; display:inline-block; 
					 margin:0px auto 0px auto; width:100%; color: #555; min-width: 285px; max-width: 100%;  
					 border: 1px solid #ccc; padding: 6px 4px;}/* Adds in menu select */
					 
					 
		p{ margin: 0 10px 10px 10px; }
		h1, h2, h3, h4, h5, h6{ margin: 0 10px 10px 0px; }
		ul{ margin: 0 10px 0 10px }
		form{ margin: 0 10px 0 10px; float: left; }
		input{ margin: 0 10px 0 10px; float: left; }
		input[type="text"], input[type="password"], input[type="email"], textarea, select{ max-width: 200px; margin: 0 10px 10px 0px; }
		label{ clear: both; width: 100%; display: block; clear: both; }
		img{  }
		span.note{ clear:both; display: block; width: 100%; }
		img.scale-with-grid{ margin: 0 0 0 0; }
		img.logo{ float: none; margin: 0 auto; padding: 10px 0 0 0; }
        #logo{ padding-top: 10px; text-align: center; }
        #top{ text-align: center; }
		.title{ text-shadow: 2px 2px 2px #999; float: none; margin: 0 auto; text-align: center; }
		h1.title{ text-align: center; }
		h5.slogan{ text-align: center; float: none; padding: 0 0 0 0; margin: 0 auto; }
        nav ul{ float: none; text-align: center; }
		nav.top{margin-top: 0px; }
		footer p{ text-align: center; }
		ul.footer li{ text-align: center; }
		ul.footer li.twitter{ float: right; }
		ul.footer li.facebook{ float: right; }
	}
